/* Move down content because we have a fixed navbar that is 50px tall */
@font-face {
    font-family: 'museosans_900';
    src: url('../fonts/museosanscyrl_3-webfont.eot');
    src: url('../fonts/museosanscyrl_3-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museosanscyrl_3-webfont.woff2') format('woff2'),
         url('../fonts/museosanscyrl_3-webfont.woff') format('woff'),
         url('../fonts/museosanscyrl_3-webfont.ttf') format('truetype'),
         url('../fonts/museosanscyrl_3-webfont.svg#museo_sans_cyrl900') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'latoblack';
    src: url('../fonts/lato-black-webfont.eot');
    src: url('../fonts/lato-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-black-webfont.woff2') format('woff2'),
         url('../fonts/lato-black-webfont.woff') format('woff'),
         url('../fonts/lato-black-webfont.ttf') format('truetype'),
         url('../fonts/lato-black-webfont.svg#latoblack') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'latolight';
    src: url('../fonts/lato-light-webfont.eot');
    src: url('../fonts/lato-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-light-webfont.woff2') format('woff2'),
         url('../fonts/lato-light-webfont.woff') format('woff'),
         url('../fonts/lato-light-webfont.ttf') format('truetype'),
         url('../fonts/lato-light-webfont.svg#latolight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'latomedium';
    src: url('../fonts/lato-medium-webfont.eot');
    src: url('../fonts/lato-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-medium-webfont.woff2') format('woff2'),
         url('../fonts/lato-medium-webfont.woff') format('woff'),
         url('../fonts/lato-medium-webfont.ttf') format('truetype'),
         url('../fonts/lato-medium-webfont.svg#latomedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'latoregular';
    src: url('../fonts/lato-regular-webfont.eot');
    src: url('../fonts/lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-regular-webfont.woff2') format('woff2'),
         url('../fonts/lato-regular-webfont.woff') format('woff'),
         url('../fonts/lato-regular-webfont.ttf') format('truetype'),
         url('../fonts/lato-regular-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
.container.full {
	max-width: 1371px;
	width: 100%;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
#ll{
	font-family: 'latolight';
}
#lb{
	font-family: 'latoblack';
}
#lr{
	font-family: 'latoregular';
}
#bof{
	font-family: "Baskerville Old Face";
}
#lll{
	font-family: 'latolight';
}
#ll{
	font-family: 'latolight';
	font-size: 14px;
}
#ll2{
	font-family: 'latolight';
	font-size: 14px;
	/*margin: 0;*/
	padding: 0;
}
#ll li{
	padding-bottom: 20px;
}
#bld{
	font-weight: bold;
	margin-bottom: 20px;
}


.img-responsive {
	display: inline;
	/*padding:0!important;*/
}

#aaaa{
	padding: 65px 0px 20px 0px!important;
}

header {
	/*background: rgba(141,166,102,0.8);*/
	background: rgba(120, 136, 96, .9);
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 999;
}

.upper-header {
	/*position: relative;*/
}

.lower-header{
	/*margin-bottom: 130px;*/
	margin-top: 2px;
}

/*.img-responsive {
	text-align: center;
	padding:24px 0 14px 0!important;
}*/

.hbw{
	background: rgba(34,34,34,0.5);
	/*margin: 130px 0 15px 0;*/
	padding: 0 10px;

	max-width: 863px;
	margin: 169px auto 0px auto;
}

#him img{
	padding: 45px 0 25px 0;
}

.contact-no {
	font-size: 36px;
	color: #fff;
	/*position: absolute;*/
	right: 0;
	margin-top: 102px;
}
#contact-noz{
	margin-top: 87px;
}

.site-nav {
	text-align: center;
	padding-bottom: 11px;
	padding-left: 0;
}

.site-nav li {
	display: inline-block;
	vertical-align: top;
	margin-right: 75px;
}

.site-nav li.current-menu-item a {
	color: #D7FF99;
}

.site-nav li:last-of-type {
	margin-right: 0;
}

.site-nav li a {
	text-transform: uppercase;
	color: #fff;
	font-family: arial;
	display: block;
	font-size: 20px;
	text-decoration: none;
	letter-spacing: 4px;
}

/* BANNER */
.banner {
	background: no-repeat left top;
	background-size: cover;
	padding: 201px 0 72px 0;
	color: #fff;
}

.banner h2 {
	text-align: center;
	font-size: 72px;
	padding-top: 4px;
	margin: 0;
}

.banner h3 {
	text-align: center;
	font-size: 36px;
	font-family: 'myriad pro';
	margin:0;
	padding-bottom: 6px;
}

.book-now {
	text-align: center;
	margin-top: 15px;
}

.book-now a {
	display: inline-block;
	width: 191px;
	height: 48px;
	background: #8da666;
	text-transform: uppercase;
	border:1px solid #fff;
	text-decoration: none;
	color: #fff;
	font-size: 18px;
	padding: 10px;
	font-family: 'museosans_900';
}

.banner.home {
	background-image: url(../img/home-banner.jpg); 
	/*min-height: 500px;
	max-height: 500px;*/
}
#hib{
	margin-bottom: 130px;
}
.banner.page {
	background: no-repeat center top;
	background-size: cover;
	min-height: 500px;
}
.banner.spa {
	background-image: url(../img/spa-banner.jpg); 
	min-height: 500px;
}
.banner.cottage {
	background-image: url(../img/cottage-banner.jpg); 
	min-height: 500px;
}
.banner.rates {
	background-image: url(../img/rates-banner.jpg); 
	min-height: 500px;
}


/* BLOCK 1 */
.block-1 {
	text-align: center;
	/*border-bottom: 126px solid #fefdda;*/
}
.bn{
	border-bottom: none;
}

.ggggg h2{
	color: #3e3e3e;
	background: no-repeat center bottom url(../img/text-dotted-bg.png);
	padding: 6 0 15px 0!important;
}

.block-a h2{
	color: #3e3e3e;
	background: no-repeat center bottom url(../img/text-dotted-bg.png);
	padding: 50px 0 15px 0;
	margin-bottom: 50px;
}

.block-1 h2 {
	color: #3e3e3e;
	background: no-repeat center bottom url(../img/text-dotted-bg.png);
	padding: 30px 0 15px 0;
	margin-bottom: 30px;
	font-family: "Baskerville Old Face";
	font-size: 36px;
	text-transform: uppercase;
}

.block-1 h3 {
	color: #000;
	font-size: 22px;
	font-family: "latoregular";
	margin-bottom: 29px;
}

.block-1-col {
	color: #000000;
	text-align: left;
	font-size: 22px;
	font-family: "latolight";
}

.block-1-col h3 {
	text-transform: uppercase;
	font-family: "latolight";
	color: #4a4a4a;
	margin-bottom: 8px;
}

.block-1-col ul {
	padding: 0;
	list-style: none;
	font-family: "latolight";
	color: #4a4a4a;
}
.block-1 .img img{
	width: 100%;
}
.block-1 .img {
	padding: 19px;
	-webkit-box-shadow: 0px 0px 10px 5px rgba(246,246,246,1);
	-moz-box-shadow: 0px 0px 10px 5px rgba(246,246,246,1);
	box-shadow: 0px 0px 10px 5px rgba(246,246,246,1);
	position: relative;
}

.block-1 .img:after, 
.block-1 .img:before {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.block-1 .img:after {
	border-color: rgba(100, 198, 213, 0);
	border-top-color: #fefefe;
	border-width: 11px;
	margin-left: -11px;
}
.block-1 .img:before {
	border-color: rgba(244, 244, 244, 0);
	border-top-color: #f4f4f4;
	border-width: 12px;
	margin-left: -12px;
}

.block-1 .feat h3 {
	color: #3e3e3e;
	text-transform: uppercase;
	font-size: 18px;
}
.block-2 h3{
	width: 70%;
	margin: 0px auto;
	padding: 5px 0;
}
.block-1 .feat h4 {
	color: #414142;
	font-size: 17px;
}

.block-1 .feat .cta a {
	display: block;
	background: #8da666;
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	padding: 5px 0;
}

/* BLOCK-2 */
.block-2 {
	background: url(../img/block-2-bg.jpg) no-repeat left top;
	background-size: cover;
	color: #fff;
	text-align: center;
	padding-bottom: 127px;
	position: relative;
	-webkit-box-shadow: inset 0px 200px 150px -84px rgba(254,253,218,1);
-moz-box-shadow: inset 0px 200px 150px -84px rgba(254,253,218,1);
box-shadow: inset 0px 200px 150px -84px rgba(254,253,218,1);
}
.block-2 .faded {
	background: rgba(254, 253, 218, .1);
	z-index: 99;
	position: absolute;
	width: 100%;
	height: 100%;
}
.block-2 .container {
	padding-top: 90px;
}
.block-2 h2 {
	font-size: 36px;
	color: #fff;
	text-transform: uppercase;
	background: url(../img/text-dotted-bg2.png) no-repeat center bottom;
	padding-bottom: 15px;
	margin: 60px 0 20px 0px;
	text-shadow: 1px 3px 1px #000;
	margin-top: 0;
	padding-top: 57px;
}
.block-2 h3 {
	background: rgba(141,166,102,0.6);
	font-size: 30px;
/*	text-shadow: 2px 2px 1px rgba(150, 150, 150, 1);*/
	text-shadow: 1px 3px 1px #000;
}
p.cta {
	margin-bottom: 0;
}

/* BLOCK 3 */
.block-3 {
	background: #8da666;
	text-align: center;
}
.block-3 h2 {
	font-size: 23px;
	color: #fff;
	display: inline-block;
	font-family: "Baskerville Old Face";
}
.block-3  a {
	display: inline-block;
	vertical-align: middle;
	width: auto;
	height: auto;
	border: 1px solid #fff;
	text-transform: uppercase;
	color: #fff;
	font-size: 28px;
	padding: 10px 25px;
	margin:0 15px 15px;
	text-decoration: none;
	font-family: "latoblack";

}
.mar{
	margin: 20px 0;
}
/* FOOTER */

.footer .f-col h2 {
	color: #010414;
	font-size: 15px;
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom: 20px;
}

.footer .f-col ul {
	padding: 0;
	list-style: none;
	font-size: 18px;
}

.footer .f-col ul li {
	display: inline-block;
	vertical-align: top;
	width: 49%;
	padding-bottom: 20px;
}

.footer .f-col ul a {
	font-family: "latolight";
	font-size: 14px;
	color: #000414;
}

.footer .f-col p {
	font-size: 14px;
	font-family: "latolight";
}

.footer .f-col.last {
	text-align: right;
}

.footer .f-col .img {
	margin-top: 20px;
	margin-bottom: 10px;
}

.footer .f-col .copyright,
.footer .f-col .design-by {
	font-size: 14px;
}

.footer .f-col .design-by a {
	color: #010414;
}

/*CONTACT*/
.text-uppercase h2{
	text-decoration: dotted!important;
	font-family: "Baskerville Old Face";
	font-size: 36px;
}
.titss{
	border-bottom: 5px dotted black;
	max-width: 330px;
	margin:0 auto;
	margin-bottom: 35px;
}
.contact_us{
	margin-bottom: 100px;
}
#formz label, #formz input[type="text"]{
	display: block;
}
#formz label{
	color: #403732;
}
#formz textarea{
	min-height: 178px;
	resize: none;
}
#formz input[type="text"], #formz textarea{
	border:1px solid #dcdcdc;
	width: 90%;
	margin-bottom: 15px;
	padding: 10px 0;
	padding-left: 10px;
}
.cd ul li{
	list-style-type: none;
	color: #010414;
	font-size: 15px;
	padding-bottom: 5px!important;
	font-family: "latolight";
}
.cd ul{
	padding: 0;
	margin: 0;
}
#cu{
	color: #8ca666!important;
	font-size: 30px!important;
	padding-bottom: 20px!important;
	font-family: "Baskerville Old Face";
}
.sn a{
	/*margin-left: 560px;*/
	/*margin-right: 11.5%;*/
	padding: 10px 15px;
	color: white;
	background:#afc194;
	font-size: 12px;
}
.social-links li {
	display: inline-block;
	vertical-align: middle;
}
.social-links li a {
	display: block;
	padding: 5px;
	font-size: 18px;
	color: #8CA666;
}
.map{
	background: url(../img/map.jpg)center center;
	background-size: cover;
	padding-bottom: 259px;
	background-repeat: no-repeat;
}
.map-loc {
	height: 259px;
}



/*SPA*/
.htp{
	color: #3e3e3e;
	font-size: 14px!important;
	padding:12px 0;
}
a.bn{	
	background: #afc194;
	font-size: 13px;
	color: white;
	padding: 10px 25px;
	font-family: "latolight";
	font-weight: bold;
}
.sblk-3{
	margin-bottom: 30px;
}
.io{
	padding-bottom: 47px;
}
.sblk-4{
	margin-bottom: 40px;
}
.sblk-5{
	margin-bottom: 40px;
	font-family: "Baskerville Old Face";
}
.sblk-5 p{
	font-size: 22px;
	color: #8da666;
}


/*Cottage*/
.cblk-i{
	margin-bottom: 20px;
}
.cblk-i3{
	margin-bottom: 35px;
}
.cblk-i4{
	margin-bottom: 50px;
}
.cblk-i4 p{
	color: #3e3e3e;
	font-size: 20px;
	font-family: "Myriad Pro";
}
.cblk-ii{
	padding: 0;
}
.cblk-i0{
	color: #3e3e3e;
	font-size: 20px;
	font-family: "Myriad Pro";
	margin-bottom: 30px;
}
.cblk-i7, .cblk-i8{
	color: #3e3e3e;
	font-size: 20px;
	font-family: "Myriad Pro";
	margin-bottom: 30px;
}
.cblk-iii{
	color: #3e3e3e;
	font-size: 20px;
	font-family: "Myriad Pro";
	margin: 30px 0;
}


/*feees*/
.rblk-1{
	padding: 0;
}
.rblk-2{
	padding: 0;
	padding: 10px 0px 0px 45px;
}
.rblk-2 ul{
	padding:0;
}
.rblk-2 p{
	font-size: 14px;
	color: #3e3e3e;
	font-family: "Myriad Pro";
	line-height: 27px;
	font-family: "latolight";
}
/*.rblk-2 ul{
	margin-top: 10px;
}*/
#sme{
	font-size: 14px!important;
}
.rblk-2 ul li{
	list-style-type: none;
	font-size: 22px;
	color: #3e3e3e;
	text-transform: uppercase;
	font-family: "Myriad Pro";
	font-family: "latolight";
	/*margin-bottom: 10px;*/
}
.rblk-2 a {
	line-height: 70px;
	font-family: "latolight";
	font-weight: bold;
	background: #AFC194 none repeat scroll 0% 0%;
	font-size: 13px;
	color: #FFF;
	padding: 10px 25px;
	text-transform: uppercase;
}
.rblk-2 ul li em,
.rblk-2 ul li strong {
	font-size: 14px !important;
	font-style: normal !important;
}
#rb{
	line-height: 70px;
	font-family: "latolight";
	font-weight: bold;
}
.rblk-3 p{
	font-size: 14px;
	color: #3e3e3e;
	font-family: "latolight"!important;
	text-align: left;
	margin-bottom: 30px;
}
.rblk-3 p:last-of-type {
	font-size: 18px !important;
}
#bg{
	font-size: 18px!important;
}

#igz img{
	width: 100%!important;
}

@media(max-width: 990px){
	.container{
		width: 95%;
	}
	.block-3 a{
		margin: 15px 0px 15px 0px;
	}
}
@media(max-width: 991px){
/*	.img img{
		width:100%; 
	}*/
/*	.col-md-6 .block-1-col .ioel{
		margin-bottom: 10000px;
	}*/
	#apsz img{
		margin-bottom: 20px;
		width: 100%;
	}
	#apsz2 img{
		width: 100%;
	}
	.cblk-ii img{
		margin-bottom: 20px;
		width: 100%;
	}
	#formz input[type="text"], #formz textarea{
		width: 100%;
	}
	.sn{
		padding: 10px 0px;
		color: white;
		background:#afc194;
		font-size: 12px;
	}
	.sn a
	{
		padding: 0;
	}
	#frm{
		margin-bottom: 40px;
	}
	.footer .f-col.last {
		text-align: left;
		text-align: center;

	}
}
@media(max-width: 350px){
	.footer .f-col ul li{
		display: block;
		width: 100%;
	}
	.mar{
		margin:10px 0 0px 0!important;
	}
}
@media(max-width: 767px){
	.ctg {
		text-align: center;
	}
	.ctg img{
		margin-bottom: 20px;
		width: 100%;
	}
	.rblk-1 img{
		width: 100%;
	}
	.rblk-2{
		padding: 20px 0px 0px 0px;
		text-align: center;
	}
}

.page-content p {
	font-family: "latolight";
	margin: 30px 0px;
	font-size: 20px;
	color: #3E3E3E;
	clear: both;
}

.alignleft {
	display: inline;
	float: left;
}

.alignright {
	display: inline;
	float: right;
}

.aligncenter {
	display: block;
	margin-right: auto;
	margin-left: auto;
}

.alignleft {
	display: inline;
	float: left;
}

.alignright {
	display: inline;
	float: right;
}

.aligncenter {
	display: block;
	margin-right: auto;
	margin-left: auto;
}

blockquote.alignleft,
.wp-caption.alignleft,
img.alignleft {
	margin: 0.4em 1.6em 1.6em 0;
}

blockquote.alignright,
.wp-caption.alignright,
img.alignright {
	margin: 0.4em 0 1.6em 1.6em;
}

blockquote.aligncenter,
.wp-caption.aligncenter,
img.aligncenter {
	clear: both;
	margin-top: 0.4em;
	margin-bottom: 1.6em;
}

.wp-caption.alignleft,
.wp-caption.alignright,
.wp-caption.aligncenter {
	margin-bottom: 1.2em;
}

.hydro p {
	font-family: "latolight";
	color: #3E3E3E;
	font-size: 14px !important;
	padding: 12px 0px;
	text-transform: uppercase;
}

.cd h4 {
	color: #8CA666 !important;
font-size: 30px !important;
padding-bottom: 20px !important;
font-family: "Baskerville Old Face";
}

.ninja-forms-required-items {
	display: none;
}

.field-wrap.label-left .ninja-forms-field {
	margin-left: 0 !important;
}

#nf_submit_1 {
	text-align: right;
	margin-right: 10%;
}

#nf_submit_1 #ninja_forms_field_5 {
	padding: 10px 15px;
	color: #FFF;
	background: #AFC194 none repeat scroll 0% 0%;
	font-size: 12px;
	border:1px;
	display: inline-block;
	text-transform: uppercase;
	font-family: "latoblack";
}

#ninja_forms_form_1_response_msg {
	color: #8CA666;
	font-size: 20px;
}

.map-loc p {
	margin: 0;
}

.contact .textwidget {
	font-size: 36px;
	color: #FFF;
	right: 0px;
	margin-top: 102px;
	margin-top: 87px;
}

.cottage p {
	font-family: "latolight";
}

.cottage-img .gallery-item {
	float: none!important;
	display: inline-block;
}

.cottage-img .gallery-item img {
	max-width: 100%;
	height: auto;
}

@media (max-width: 768px) {
	#gallery-1 .gallery-item {
		width: 50% !important;
	}
	.gallery br
	{
	display:none;
	}
}

@media (max-width: 500px) {
	#gallery-1 .gallery-item {
		width: 100% !important;
		display: block;
	}
}

@media (max-width: 980px) {
	p#contact-noz {
		margin: 0;
	}
	.contact .textwidget {
		margin: 0;
		text-align: center;
	}
	#nf_submit_1 {
		margin-right: 0;
	}
	#nf_submit_1 #ninja_forms_field_5 {
		width: 100%;
	}
}

#click-menu.admin-bar-showing {
	margin-top: 0 !important;
}

